uuid:
  -
    value: aa74b7ec-4b6f-469a-95eb-1bd6ff098a1f
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: b46dbf8b-fc8e-474a-8ca6-87f7e58b39ee
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: Book_Collection.png
thumbnail:
  -
    alt: Book_Collection.png
    title: null
    width: 489
    height: 489
    target_type: file
    target_uuid: 829ca150-de9a-4534-ae5c-d19877612903
created:
  -
    value: '2022-05-18T13:28:58+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:28:58+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 8583
field_height:
  -
    value: 489
field_media_image:
  -
    alt: Book_Collection.png
    title: null
    width: 489
    height: 489
    target_type: file
    target_uuid: 829ca150-de9a-4534-ae5c-d19877612903
field_media_of:
  -
    target_type: node
    target_uuid: 45d6f19f-8475-4f61-827b-9f3c6718077e
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0f809124-7143-48bf-a242-5b7ab22499d5
field_mime_type:
  -
    value: image/png
field_original_name: {  }
field_width:
  -
    value: 489
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.829ca150-de9a-4534-ae5c-d19877612903
    node:
      - node.islandora_object.45d6f19f-8475-4f61-827b-9f3c6718077e
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0f809124-7143-48bf-a242-5b7ab22499d5
